/*--- Avanquest WebEasy Page Style ---*/


.cc09               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc10               { /* Common */
	border          :   0.00pt none #e0e0e0;
	}
span#e20            { /* images/csef_website00600... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/csef_website006003.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 574.50pt;
	height          : 534.00pt;
	}
div#e19             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  60.00pt;
	}
h1#e18              { /* NSW Construction Safety ... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  31.50pt;
	top             : 137.25pt;
	width           : 453.00pt;
	height          :  33.75pt;
	}
h4#e17              { /* 2014 Meeting Dates - Con... */
	text-align      : left;
	position        : absolute;
	left            : 142.50pt;
	top             : 210.75pt;
	width           : 393.00pt;
	height          :  18.75pt;
	}
span#e16            { /* images/csef_website00600... */
	background      : transparent url(images/csef_website006002.jpg) no-repeat top left;
	position        : absolute;
	left            :  51.75pt;
	top             :  29.25pt;
	width           : 493.50pt;
	height          :  89.25pt;
	}
div#e15             { /* <TABLE borderColor="#000... */
	position        : absolute;
	left            : 142.50pt;
	top             : 239.25pt;
	width           : 313.50pt;
	height          :  96.75pt;
	}
h4#e14              { /* 2014 Meeting Dates - Bri... */
	text-align      : left;
	position        : absolute;
	left            : 136.50pt;
	top             : 360.75pt;
	width           : 393.00pt;
	height          :  18.75pt;
	}
div#e13             { /* <TABLE borderColor="#000... */
	position        : absolute;
	left            : 138.75pt;
	top             : 387.75pt;
	width           : 313.50pt;
	height          : 119.25pt;
	}
span#e12            { /* images/csef_website00600... */
	background      : transparent url(images/csef_website006001.gif) no-repeat top left;
	position        : absolute;
	left            :  27.75pt;
	top             : 183.00pt;
	width           :  84.00pt;
	height          : 341.25pt;
	}
div#e11             { /* Home */
	position        : absolute;
	left            :  33.75pt;
	top             : 199.50pt;
	width           :  54.00pt;
	height          :  16.50pt;
	}
div#e10             { /* About Us */
	position        : absolute;
	left            :  33.75pt;
	top             : 223.50pt;
	width           :  54.00pt;
	height          :  14.25pt;
	}
div#e9              { /* BMCSF */
	position        : absolute;
	left            :  33.75pt;
	top             : 372.00pt;
	width           :  71.25pt;
	height          :  16.50pt;
	}
div#e8              { /* Presentations */
	position        : absolute;
	left            :  33.75pt;
	top             : 250.50pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
div#e7              { /* Contact */
	position        : absolute;
	left            :  33.75pt;
	top             : 300.00pt;
	width           :  54.00pt;
	height          :  14.25pt;
	}
div#e6              { /* News */
	position        : absolute;
	left            :  34.50pt;
	top             : 274.50pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
h6#e5               { /* {Copyright (C) 2013 Bria... */
	position        : absolute;
	left            :  20.25pt;
	top             : 560.25pt;
	width           : 561.00pt;
	height          :  14.25pt;
	}
span#e4             { /* images/csef_website00200... */
	background      : transparent url(images/csef_website002001.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.00pt;
	top             : 473.25pt;
	width           :  92.25pt;
	height          :  40.50pt;
	}
span#e3             { /* images/csef_website00100... */
	background      : transparent url(images/csef_website001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 597.75pt;
	top             :  14.25pt;
	width           : 147.75pt;
	height          : 519.00pt;
	}
div#e2              { /* Proud Supporters */
	position        : absolute;
	left            :  33.75pt;
	top             : 324.75pt;
	width           :  71.25pt;
	height          :  14.25pt;
	}
div#e1              { /* Useful Links */
	position        : absolute;
	left            :  33.75pt;
	top             : 348.75pt;
	width           :  71.25pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/texture-3.jpg);
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #333333;
	text-align      : center;
	}



/*--- EndOfFile ---*/
